/* CSS Document */	
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

#centerLayer { 
	position:absolute;
	left:50%;
	overflow:show;
} 


#Layer1 {
	position:absolute;
	width:485px;
	height:113px;
	z-index:1;
	left: -486px;
	top: 29px;
	text-align: left; 	
}
#Layer2 {
	position:absolute;
	width:360px;
	height:130px;
	z-index:2;
	left: 0px;
	top: 12px;
	text-align: left; 	
}
#Layer3 {
	position:absolute;
	width:48px;
	height:47px;
	z-index:3;
	left: 369px;
	top: 60px;
	text-align: left; 	
}

#Layer5 {
	position:absolute;
	width:902px;
	height:29px;
	z-index:5;
	left: -460px;
	top: 147px;
	text-align: left; 	
}
#Layer6 {
	position:absolute;
	width:466px;
	height:343px;
	z-index:6;
	left: 1px;
	top: 214px;
	text-align: left; 	
}
#Layer7 {
	position:absolute;
	width:927px;
	height:72px;
	z-index:7;
	left: -461px;
	top: 559px;
	text-align: left; 	
}
.menusmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #929294;
}

.menusmall a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #929294;
	text-decoration: none;
}
.menusmall a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #929294;
	text-decoration: underline;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 55px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 40px;
	font-weight: normal;
	line-height: 15px;
}

.content a{
	color:#FFFFFF;
	text-decoration:none;
}

.content a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

.content2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 55px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 40px;
	font-weight: normal;
	line-height: 14px;
}

.content2 a{
	color:#FFFFFF;
	text-decoration:none;
}

.content2 a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

.content3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: normal;
	line-height: 12px;
}

.content3 a{
	color:#FFFFFF;
	text-decoration:none;
}

.content3 a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}



